Subject: Re: Request for start a return for the order from Macy #Ref 20250324003427776
From: kexin geng <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 25 Mar 2025 10:32:30 -0700

Hi Giselle,

Thank you for reaching out to me. The order number is Order # 4562732459
<https://www.macys.com/purchases/online/4562732459?o=aGss9OZglB%2B8i2gv0fJqJeY1Y568XwWLLn4Pmr9RCqh4UDQba0jNTLjGTPb5fBNI>
.
I've purchased 5 of SunSmart Mirage Knitted Jacquard Damask Total blackout
curtains in that order. I opened one of these, and the remaining items were
not opened.

Just let me know if you need any information from me, thanks!

Best,

On Tue, Mar 25, 2025 at 7:59 AM [email-masked] <
[email-masked]> wrote:

> Hello Weixiang,
>
>
> Thank you for reaching out.
>
>
> May I know your order number so we can check?
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hi there,
>
>
> Hope you have a great weekend.
>
>
> This is Weixiang. I'm writing to inquire about the possibility of
> returning an order I placed from Macy and the items were shipped from the
> provider - Designer Living.
>
>
> I placed the order for the curtains in January from Macy's official
> website, and they were delivered to the UPS pickup point, as I was out of
> the country at that time, Once I back, I realized the size of the curtains
> was incorrect when I picked up the package.
>
>
> I've tried to contact Macy's customer service to start the return, but
> they told me that the order was over 30 days from shipped and it was from a
> third party. so I need to contact with your customer services to apply for
> the return.
>
>
> Could you kindly advise if it is possible to process a return for this
> order? I would appreciate your guidance on the next steps. Thank you.
>
>
> Looking forward to hearing from you.
>
>
> Best regards,
>
> Weixiang
>